


a:link{color:#000000; text-decoration:none; font-family:tahoma; font-size:11px; font-weight: bold;}
a:visited{color:#000000; text-decoration:none; font-family:tahoma; font-size:11px; font-weight: bold;}
a:hover{color:#4E5358; text-decoration:none; font-family:tahoma; font-size:11px; font-weight: bold;}


body {
	scrollbar-face-color : #CFD8E2;
	scrollbar-darkshadow-color : #1A242C;
	scrollbar-base-color : #10131A;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-3dlight-color : #1A242C;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-track-color : #FFFFFF;
}

.text{color:#000000; text-decoration:none; font-family:tahoma; font-size:11px; font-weight: bold;}
.headline{color:#97989A; text-decoration:none; font-family:tahoma; font-size:11px; font-weight: bold;}
.text1{color:#000000; text-decoration:none; font-family:verdana; font-size:10px; font-weight: bold;}

.side A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #31506E; FONT-FAMILY: tahoma
}
visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #31506E; FONT-FAMILY: tahoma
}
hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma
}
.side A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #31506E; FONT-FAMILY: tahoma
}
.side A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION:none
}